Opengram

List tag suggestions

GET
/api/v1/tags/suggestions

Authorization

bearerAuth
AuthorizationBearer <token>

Instance secret token

In: header

Query Parameters

q?string

Prefix to filter tag names

limit?integer

Max results to return (default 10)

Range1 <= value <= 100

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://loading/api/v1/tags/suggestions"
{
  "data": [
    {
      "name": "string",
      "usage_count": 0
    }
  ]
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Invalid request.",
    "details": null
  }
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Invalid request.",
    "details": null
  }
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Invalid request.",
    "details": null
  }
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Invalid request.",
    "details": null
  }
}